<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="libquesttest_static_plugins_CRYSTAL"
	ProjectGUID="{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
  		<Platform Name="Win32"/>
    		<Platform Name="x64"/>
  	</Platforms>
	<Configurations>
            		<Configuration
			Name="ReleaseWithStaticLibs|Win32"
			OutputDirectory="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\Win32\questtest_static_plugins_CRYSTAL.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9.lib libcrystalspace_windows.lib libcrystalspace_opengl.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins.lib libcrystalspace_directx.lib libcrystalspace.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\release9\libs\libquesttest_static_plugins_CRYSTAL.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="ReleaseWithDlls|Win32"
			OutputDirectory="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDatabaseFileName="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\Win32\questtest_static_plugins_CRYSTAL-2.0-vc9.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
                        OutputFile="..\..\questtest_static_plugins_CRYSTAL-2.0-vc9.dll"
				ImportLibrary="..\..\out\release9\libs\libquesttest_static_plugins_CRYSTAL.lib"
				ProgramDatabaseFile="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\Win32\questtest_static_plugins_CRYSTAL-2.0-vc9.pdb"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9.lib libcrystalspace_windows.lib libcrystalspace_opengl.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins.lib libcrystalspace_directx.lib libcrystalspace.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                		<Configuration
			Name="DebugWithStaticLibs|Win32"
			OutputDirectory="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\Win32\questtest_static_plugins_CRYSTAL.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9_d.lib libcrystalspace_windows_d.lib libcrystalspace_opengl_d.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins_d.lib libcrystalspace_directx_d.lib libcrystalspace_d.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\debug9\libs\libquesttest_static_plugins_CRYSTAL_d.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="DebugWithDlls|Win32"
			OutputDirectory="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"


				ProgramDatabaseFileName="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\Win32\questtest_static_plugins_CRYSTAL-2.0-vc9_d.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
                        OutputFile="..\..\questtest_static_plugins_CRYSTAL-2.0-vc9_d.dll"
				ImportLibrary="..\..\out\debug9\libs\libquesttest_static_plugins_CRYSTAL_d.lib"
				ProgramDatabaseFile="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\Win32\questtest_static_plugins_CRYSTAL-2.0-vc9_d.pdb"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9_d.lib libcrystalspace_windows_d.lib libcrystalspace_opengl_d.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins_d.lib libcrystalspace_directx_d.lib libcrystalspace_d.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                        		<Configuration
			Name="ReleaseWithStaticLibs|x64"
			OutputDirectory="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\x64\questtest_static_plugins_CRYSTAL.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9.lib libcrystalspace_windows.lib libcrystalspace_opengl.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins.lib libcrystalspace_directx.lib libcrystalspace.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\release9-x64\libs\libquesttest_static_plugins_CRYSTAL.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="ReleaseWithDlls|x64"
			OutputDirectory="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDatabaseFileName="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\x64\questtest_static_plugins_CRYSTAL-2.0-vc9-x64.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
                        OutputFile="..\..\questtest_static_plugins_CRYSTAL-2.0-vc9-x64.dll"
				ImportLibrary="..\..\out\release9-x64\libs\libquesttest_static_plugins_CRYSTAL.lib"
				ProgramDatabaseFile="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\x64\questtest_static_plugins_CRYSTAL-2.0-vc9-x64.pdb"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9.lib libcrystalspace_windows.lib libcrystalspace_opengl.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins.lib libcrystalspace_directx.lib libcrystalspace.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                		<Configuration
			Name="DebugWithStaticLibs|x64"
			OutputDirectory="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\x64\questtest_static_plugins_CRYSTAL.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9_d.lib libcrystalspace_windows_d.lib libcrystalspace_opengl_d.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins_d.lib libcrystalspace_directx_d.lib libcrystalspace_d.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\out\debug9-x64\libs\libquesttest_static_plugins_CRYSTAL_d.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="DebugWithDlls|x64"
			OutputDirectory="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			IntermediateDirectory="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"


				ProgramDatabaseFileName="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\x64\questtest_static_plugins_CRYSTAL-2.0-vc9-x64_d.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.pch"
				AssemblerListingLocation="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				ObjectFile="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
                        OutputFile="..\..\questtest_static_plugins_CRYSTAL-2.0-vc9-x64_d.dll"
				ImportLibrary="..\..\out\debug9-x64\libs\libquesttest_static_plugins_CRYSTAL_d.lib"
				ProgramDatabaseFile="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\x64\questtest_static_plugins_CRYSTAL-2.0-vc9-x64_d.pdb"
				AdditionalOptions="libjpeg.lib libpng.lib cg.lib cgGL.lib cal3d-vc9_d.lib libcrystalspace_windows_d.lib libcrystalspace_opengl_d.lib opengl32.lib version.lib vorbisfile.lib vorbis.lib ogg.lib libcrystalspace_staticplugins_d.lib libcrystalspace_directx_d.lib libcrystalspace_d.lib zlib.lib dsound.lib dinput8.lib "
				AdditionalDependencies="libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9-x64\build\libquesttest_static_plugins_CRYSTAL\libquesttest_static_plugins_CRYSTAL.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\apps\questtest;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
            	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\msvc\appquesttest_static_static_glue_lib_CRYSTAL.cpp">
			</File>
			<File
				RelativePath="..\..\msvc\appquesttest_static_staticuse_CRYSTAL.cpp">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\msvc\libquesttest_static_plugins_CRYSTAL.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
